SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000744: VIA EPIA Centaurhauls "VIA Samuel 2" CPU install issue ( i586 cpu problem) - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000744Endian FirewallInstallationpublic2008-05-01 18:582010-03-12 14:35
Reporterpjwelsh 
Assigned To 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta4 
Target VersionFixed in Version2.3 
Summary0000744: VIA EPIA Centaurhauls "VIA Samuel 2" CPU install issue ( i586 cpu problem)
DescriptionOn my VIA fanless EPIA MII boards with the Centaurhauls 600 mhz cpu, the initial kernel will boot, but the system alt-console scrolls that the /sbin/mountsource.sh shell script is repeatadly being executed. The actual program that is initially a problem is the "kudzu" line being executed. kudzu fails with the error "illegal instruction".

It appears 586 was just recently added back according to this bug:
http://bugs.endian.it/view.php?id=416 [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001116)
pjwelsh (reporter)
2008-05-05 14:38

Should this bug be put into the hardware section? I'm surprised that no response has happened.

- Issue History
Date Modified Username Field Change
2008-05-01 18:58 pjwelsh New Issue
2008-05-05 14:38 pjwelsh Note Added: 0001116
2010-03-12 14:35 ra-endian Status new => closed
2010-03-12 14:35 ra-endian Resolution open => fixed
2010-03-12 14:35 ra-endian Fixed in Version => 2.3

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker